#rec504266520 .t396__artboard {
 height: 1595px;
 background-color: #ffffff;
}
#rec504266520 .t396__filter {
 height: 1595px;
}
#rec504266520 .t396__carrier {
 height: 1595px;
 background-position: center center;
 background-attachment: scroll;
 background-size: cover;
 background-repeat: no-repeat;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .t396__artboard {
  height: 1730px;
  background-color:#ffffff;
 }
 #rec504266520 .t396__filter {
  height: 1730px;
 }
 #rec504266520 .t396__carrier {
  height: 1730px;
  background-position: center center;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .t396__artboard {
  height: 2370px;
 }
 #rec504266520 .t396__filter {
  height: 2370px;
 }
 #rec504266520 .t396__carrier {
  height: 2370px;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .t396__artboard {
  height: 2511px;
 }
 #rec504266520 .t396__filter {
  height: 2511px;
 }
 #rec504266520 .t396__carrier {
  height: 2511px;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .t396__artboard {
  height: 2624px;
 }
 #rec504266520 .t396__filter {
  height: 2624px;
 }
 #rec504266520 .t396__carrier {
  height: 2624px;
  background-attachment: scroll;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665159674439"] {
 text-align: center;
 z-index: 13;
 top: 86px;
 left: calc(50% - 600px + 80px);
 width: 695px;
 height:400px;
}
#rec504266520 .tn-elem[data-elem-id="1665159674439"] .tn-atom {
 font-size: 14px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] {
  top: 84px;
  left: calc(50% - 480px + 25px);
  width: 548px;
  height: 400px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] .tn-atom__slds-img {
  background-size: cover;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] {
  top: 120px;
  left: calc(50% - 320px + 27px);
  width: 583px;
  height: 377px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] .tn-atom__slds-img {
  background-size: cover;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] {
  top: 81px;
  left: calc(50% - 240px + 11px);
  width: 459px;
  height: 377px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] .tn-atom__slds-img {
  background-size: cover;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] {
  top: 73px;
  left: calc(50% - 160px + 10px);
  width: 300px;
  height: 377px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665159674439"] .tn-atom__slds-img {
  background-size: cover;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665074626302"] {
 color: #000000;
 z-index: 14;
 top: 20px;
 left: calc(50% - 600px + 20px);
 width: 1161px;
}
#rec504266520 .tn-elem[data-elem-id="1665074626302"] .tn-atom {
 color: #000000;
 font-size: 30px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  top: 20px;
  left: calc(50% - 480px + 24px);
  width: 914px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  text-align: left;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  top: 20px;
  left: calc(50% - 320px + 21px);
  width: 598px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] .tn-atom {
  font-size: 30px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  top: 20px;
  left: calc(50% - 240px + 10px);
  width: 458px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  text-align: center;
 }
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] .tn-atom {
  font-size: 20px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] {
  top: 20px;
  left: calc(50% - 160px + 10px);
  width: 300px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665074626302"] .tn-atom {
  font-size: 15px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665079428294"] {
 color: #000000;
 z-index: 5;
 top: 525px;
 left: calc(50% - 600px + 24px);
 width: 750px;
}
#rec504266520 .tn-elem[data-elem-id="1665079428294"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.45;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665079428294"] {
  top: 440px;
  left: calc(50% - 480px + 24px);
  width: 548px;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665079428294"] {
  top: 728px;
  left: calc(50% - 320px + 27px);
  width: 590px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665079428294"] {
  top: 706px;
  left: calc(50% - 240px + 12px);
  width: 455px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665079428294"] {
  top: 719px;
  left: calc(50% - 160px + 10px);
  width: 300px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665079428294"] .tn-atom {
  font-size: 13px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665076675175"] {
 color: #ffffff;
 text-align: center;
 z-index: 12;
 top: 376px;
 left: calc(50% - 600px + 927px);
 width: 200px;
 height:55px;
}
#rec504266520 .tn-elem[data-elem-id="1665076675175"] .tn-atom {
 color: #ffffff;
 font-size: 14px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 border-radius: 30px;
 background-color: #d7291c;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
@media (hover), (min-width:0\0) {
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] .tn-atom:hover {
  background-color: #ff5b4c;
  background-image: none;
 }
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] {
  top: 372px;
  left: calc(50% - 480px + 687px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] {
  top: 623px;
  left: calc(50% - 320px + 370px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] {
  top: 596px;
  left: calc(50% - 240px + 248px);
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] {
  top: 634px;
  left: calc(50% - 160px + 35px);
  width: 250px;
  height: 45px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665076675175"] .tn-atom {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
 }
}
#rec504266520 .tn-elem[data-elem-id="1665078331552"] {
 color: #000000;
 text-align: center;
 z-index: 11;
 top: 206px;
 left: calc(50% - 600px + 903px);
 width: 257px;
}
#rec504266520 .tn-elem[data-elem-id="1665078331552"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665078331552"] {
  top: 202px;
  left: calc(50% - 480px + 663px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665078331552"] {
  top: 607px;
  left: calc(50% - 320px + 72px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665078331552"] {
  top: 606px;
  left: calc(50% - 240px + 34px);
  width: 191px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665078331552"] {
  top: 598px;
  left: calc(50% - 160px + 44px);
  width: 78px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665078201802"] {
 color: #000000;
 text-align: center;
 z-index: 10;
 top: 231px;
 left: calc(50% - 600px + 938px);
 width: 178px;
}
#rec504266520 .tn-elem[data-elem-id="1665078201802"] .tn-atom {
 color: #000000;
 font-size: 26px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] {
  top: 227px;
  left: calc(50% - 480px + 699px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] {
  top: 631px;
  left: calc(50% - 320px + 112px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] {
  top: 630px;
  left: calc(50% - 240px + 34px);
  width: 191px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] .tn-atom {
  font-size: 20px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] {
  top: 587px;
  left: calc(50% - 160px + 103px);
  width: 174px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665078201802"] .tn-atom {
  font-size: 25px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1666082498863"] {
 color: #000000;
 text-align: center;
 z-index: 9;
 top: 288px;
 left: calc(50% - 600px + 905px);
 width: 245px;
}
#rec504266520 .tn-elem[data-elem-id="1666082498863"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1666082498863"] {
  top: 285px;
  left: calc(50% - 480px + 665px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1666082498863"] {
  top: 541px;
  left: calc(50% - 320px + 346px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1666082498863"] {
  top: 526px;
  left: calc(50% - 240px + 257px);
  width: 182px;
 }
 #rec504266520 .tn-elem[data-elem-id="1666082498863"] .tn-atom {
  font-size: 13px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1666082498863"] {
  top: 519px;
  left: calc(50% - 160px + 70px);
 }
}
#rec504266520 .tn-elem[data-elem-id="1665081668215"] {
 color: #000000;
 text-align: center;
 z-index: 8;
 top: 121px;
 left: calc(50% - 600px + 905px);
 width: 245px;
}
#rec504266520 .tn-elem[data-elem-id="1665081668215"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] {
  top: 127px;
  left: calc(50% - 480px + 665px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] {
  top: 541px;
  left: calc(50% - 320px + 72px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] {
  top: 517px;
  left: calc(50% - 240px + 34px);
  width: 182px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] .tn-atom {
  font-size: 14px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] {
  top: 469px;
  left: calc(50% - 160px + 32px);
  width: 257px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665081668215"] .tn-atom {
  font-size: 12px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665078557921"] {
 color: #00b809;
 text-align: center;
 z-index: 7;
 top: 159px;
 left: calc(50% - 600px + 903px);
 width: 257px;
}
#rec504266520 .tn-elem[data-elem-id="1665078557921"] .tn-atom {
 color: #00b809;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665078557921"] {
  top: 175px;
  left: calc(50% - 480px + 663px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665078557921"] {
  top: 588px;
  left: calc(50% - 320px + 72px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665078557921"] {
  top: 576px;
  left: calc(50% - 240px + 34px);
  width: 191px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665078557921"] {
  top: 490px;
  left: calc(50% - 160px + 105px);
  width: 110px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665076783101"] {
 z-index: 6;
 top: 86px;
 left: calc(50% - 600px + 878px);
 width: 299px;
 height:380px;
}
#rec504266520 .tn-elem[data-elem-id="1665076783101"] .tn-atom {
 border-width: 3px;
 border-radius: 4px;
 opacity: 0.2;
 background-color: #e3e0e0;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 box-shadow: 0px 0px 10px 0px rgba(158,158,158,1);
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665076783101"] {
  top: 87px;
  left: calc(50% - 480px + 638px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665076783101"] {
  top: 521px;
  left: calc(50% - 320px + 28px);
  width: 581px;
  height: 177px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665076783101"] {
  top: 502px;
  left: calc(50% - 240px + 12px);
  width: 457px;
  height: 174px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665076783101"] {
  top: 449px;
  left: calc(50% - 160px + 12px);
  width: 297px;
  height: 240px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665081909959"] {
 color: #ffffff;
 z-index: 4;
 top: 802px;
 left: calc(50% - 600px + 40px);
 width: 382px;
}
#rec504266520 .tn-elem[data-elem-id="1665081909959"] .tn-atom {
 color: #ffffff;
 font-size: 20px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665081909959"] {
  top: 819px;
  left: calc(50% - 480px + 40px);
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665081909959"] {
  top: 1027px;
  left: calc(50% - 320px + 43px);
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665081909959"] {
  top: 1027px;
  left: calc(50% - 240px + 30px);
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665081909959"] {
  top: 1058px;
  left: calc(50% - 160px + 24px);
  width: 273px;
 }
 #rec504266520 .tn-elem[data-elem-id="1665081909959"] {
  text-align: left;
 }
}
#rec504266520 .tn-elem[data-elem-id="1665081875204"] {
 z-index: 3;
 top: 797px;
 left: calc(50% - 600px + 22px);
 width: 1156px;
 height:40px;
}
#rec504266520 .tn-elem[data-elem-id="1665081875204"] .tn-atom {
 background-color: #d7291c;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1665081875204"] {
  top: 814px;
  left: calc(50% - 480px + 24px);
  width: 919px;
  height: 40px;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1665081875204"] {
  top: 1022px;
  left: calc(50% - 320px + 28px);
  width: 590px;
  height: 40px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1665081875204"] {
  top: 1022px;
  left: calc(50% - 240px + 12px);
  width: 455px;
  height: 40px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1665081875204"] {
  top: 1053px;
  left: calc(50% - 160px + 10px);
  width: 300px;
  height: 40px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1669799639395"] {
 color: #000000;
 z-index: 2;
 top: 877px;
 left: calc(50% - 600px + 650px);
 width: 530px;
}
#rec504266520 .tn-elem[data-elem-id="1669799639395"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.85;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1669799639395"] {
  top: 894px;
  left: calc(50% - 480px + 535px);
  width: 410px;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1669799639395"] {
  top: 1712px;
  left: calc(50% - 320px + 28px);
  width: 590px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1669799639395"] {
  top: 1741px;
  left: calc(50% - 240px + 10px);
  width: 450px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1669799639395"] {
  top: 1834px;
  left: calc(50% - 160px + 10px);
  width: 300px;
 }
 #rec504266520 .tn-elem[data-elem-id="1669799639395"] .tn-atom {
  font-size: 13px;
 }
}
#rec504266520 .tn-elem[data-elem-id="1669799560646"] {
 color: #000000;
 z-index: 1;
 top: 877px;
 left: calc(50% - 600px + 24px);
 width: 530px;
}
#rec504266520 .tn-elem[data-elem-id="1669799560646"] .tn-atom {
 color: #000000;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.95;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec504266520 .tn-elem[data-elem-id="1669799560646"] {
  top: 894px;
  left: calc(50% - 480px + 26px);
  width: 410px;
 }
}
@media screen and (max-width: 959px) {
 #rec504266520 .tn-elem[data-elem-id="1669799560646"] {
  top: 1098px;
  left: calc(50% - 320px + 28px);
  width: 590px;
 }
}
@media screen and (max-width: 639px) {
 #rec504266520 .tn-elem[data-elem-id="1669799560646"] {
  top: 1098px;
  left: calc(50% - 240px + 10px);
  width: 455px;
 }
}
@media screen and (max-width: 479px) {
 #rec504266520 .tn-elem[data-elem-id="1669799560646"] {
  top: 1129px;
  left: calc(50% - 160px + 10px);
  width: 300px;
 }
 #rec504266520 .tn-elem[data-elem-id="1669799560646"] .tn-atom {
  font-size: 13px;
 }
}
